p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #3f3f3f;
background-image:url('./images/fond-ecran-large-fibre-carbone_91645-72.jpg');
background-repeat: repeat;
background-attachment: fixed;
background-position: center top;
background-size: cover
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:900px;;}
#GSupport {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:2;}
#Text36 {word-wrap:break-word; display:block;position:absolute;left:33px;top:20px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:928px;height:37px;z-index:3;}
#Ghaut {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#Box7 {display:block;overflow:hidden;position:absolute;left:38px;top:130px;width:950px;height:660px;z-index:5;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/formulaire-decalaminage_Box7.png');background-repeat:no-repeat;}
#GCentre {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#Text6 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:93px;top:317px;width:88px;height:0px;z-index:7;}
#GSociete {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#MenuSystem1 {display:block;z-index:2084;position:absolute;left:128px;top:101px;width:750px;height:30px;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:43px;top:801px;width:938px;height:18px;z-index:11;}
#Champ1 {visibility:inherit;overflow:visible;position:absolute;z-index:13;left:299px;top:173px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:206px;top:172px;width:94px;height:22px;z-index:14;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:206px;top:210px;width:94px;height:22px;z-index:15;}
#Champ2 {visibility:inherit;overflow:visible;position:absolute;z-index:16;left:299px;top:210px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:206px;top:246px;width:94px;height:22px;z-index:17;}
#Champ3 {visibility:inherit;overflow:visible;position:absolute;z-index:18;left:299px;top:246px;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:206px;top:326px;width:201px;height:22px;z-index:19;}
#Champ4 {visibility:inherit;overflow:visible;position:absolute;z-index:20;left:389px;top:326px;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:206px;top:402px;width:99px;height:22px;z-index:21;}
#Champ5 {visibility:inherit;overflow:visible;position:absolute;z-index:22;left:323px;top:403px;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:206px;top:363px;width:86px;height:22px;z-index:23;}
#Champ6 {visibility:inherit;overflow:visible;position:absolute;z-index:24;left:299px;top:364px;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:206px;top:439px;width:162px;height:22px;z-index:25;}
#Champ7 {visibility:inherit;overflow:visible;position:absolute;z-index:26;left:353px;top:440px;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:206px;top:478px;width:162px;height:22px;z-index:27;}
#Champ8 {visibility:inherit;overflow:visible;position:absolute;z-index:28;left:353px;top:479px;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:206px;top:517px;width:117px;height:22px;z-index:29;}
#Champ9 {visibility:inherit;overflow:visible;position:absolute;z-index:30;left:353px;top:518px;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:206px;top:557px;width:513px;height:22px;z-index:31;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:206px;top:597px;width:431px;height:22px;z-index:32;}
#Champ10 {visibility:inherit;overflow:visible;position:absolute;z-index:33;left:682px;top:558px;}
#Champ11 {visibility:inherit;overflow:visible;position:absolute;z-index:34;left:598px;top:598px;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:206px;top:635px;width:455px;height:22px;z-index:35;}
#Champ13 {visibility:inherit;overflow:visible;position:absolute;z-index:36;left:622px;top:636px;}
#Champ14 {visibility:inherit;overflow:visible;position:absolute;z-index:37;left:472px;top:725px;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:206px;top:672px;width:585px;height:22px;z-index:38;}
#Champ15 {visibility:inherit;overflow:visible;position:absolute;z-index:39;left:770px;top:673px;}
#Text16 {word-wrap:break-word; display:block;position:absolute;left:206px;top:283px;width:121px;height:22px;z-index:40;}
#Champ12 {visibility:inherit;overflow:visible;position:absolute;z-index:41;left:316px;top:284px;}
